
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SyncfusionFilterCrash", "SyncfusionFilterCrash.csproj", "{5F730FF1-49E8-4C66-8DF0-D9D612E814F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F730FF1-49E8-4C66-8DF0-D9D612E814F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F730FF1-49E8-4C66-8DF0-D9D612E814F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F730FF1-49E8-4C66-8DF0-D9D612E814F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F730FF1-49E8-4C66-8DF0-D9D612E814F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D74092AF-97F2-496C-AD64-C90F4B2DD0FB}
	EndGlobalSection
EndGlobal
